<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_200-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Þegar</w>
  <w>þorskurinn</w>
  <w>snýr</w>
  <w>sér</w>
  <w>á</w>
  <w>hvolf</w>
  <w>þá</w>
  <w>sér</w>
  <w>maður</w>
  <w>hvítu</w>
  <w>hliðina</w>
  <c>.</c>
</s><s n="2">
  <w>Eysteinn</w>
  <w>segir</w>
  <w>það</w>
  <w>alltaf</w>
  <w>spennandi</w>
  <w>að</w>
  <w>fylgjast</w>
  <w>með</w>
  <w>rúllunni</w>
  <revision id="1">
    <original><w>svokallaðri</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>þegar</w>
  <w>fiskurinn</w>
  <w>kemur</w>
  <w>í</w>
  <w>bátinn</w>
  <c>.</c>
</s><s n="3">
  <w>Norskur</w>
  <w>veiðimaður</w>
  <w>komst</w>
  <w>í</w>
  <revision id="2">
    <original><w>fréttirnarfyrir</w></original>
    <corrected><w>fréttirnar</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>tveimur</w>
  <w>árum</w>
  <w>þegar</w>
  <w>hann</w>
  <w>veiddi</w>
  <w>þorsk</w>
  <w>sem</w>
  <w>mældist</w>
  <w>41,5 kg</w>
  <c>.</c>
</s><s n="4">
  <w>Mikill</w>
  <w>heiður</w>
  <w>fylgir</w>
  <w>því</w>
  <w>að</w>
  <w>fá</w>
  <w>svo</w>
  <w>stóran</w>
  <w>fisk</w>
  <w>að</w>
  <w>sögn</w>
  <w>Eysteins</w>
  <c>.</c>
</s><s n="5">
  <w>Það</w>
  <w>þurfti</w>
  <w>náttúrulega</w>
  <w>heljarinnar</w>
  <w>átak</w>
  <revision id="3">
    <original/>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>ná</w>
  <w>honum</w>
  <w>inn</w>
  <c>,</c>
  <w>þetta</w>
  <revision id="4">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0"/>
      </errors>
  </revision>
  <w>gríðarlega</w>
  <w>þungt</w>
  <c>.</c>
  <c>“</c>
</s><s n="6">
  <w>Þá</w>
  <w>sér</w>
  <w>maður</w>
  <w>hvort</w>
  <revision id="5">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <w>er</w>
  <w>stór</w>
  <w>eða</w>
  <w>lítill</w>
  <w>fiskur</w>
  <w>að</w>
  <w>koma</w>
  <w>upp</w>
  <c>.</c>
</s><s n="7">
  <w>Ég</w>
  <w>sá</w>
  <w>í</w>
  <w>þessu</w>
  <w>tilviki</w>
  <w>að</w>
  <w>það</w>
  <w>var</w>
  <w>eitthvað</w>
  <w>stórt</w>
  <w>að</w>
  <w>koma</w>
  <w>upp</w>
  <w>þannig</w>
  <w>að</w>
  <w>ég</w>
  <w>var</w>
  <w>tilbúinn</w>
  <w>að</w>
  <w>gogga</w>
  <w>í</w>
  <w>hann</w>
  <w>og</w>
  <w>koma</w>
  <w>honum</w>
  <w>inn</w>
  <w>fyrir</w>
  <w>borðstokkinn</w>
  <c>.</c>
</s><s n="8">
  <w>Ég</w>
  <w>hef</w>
  <w>fengið</w>
  <w>hákarl</w>
  <w>á</w>
  <w>línuna</w>
  <w>og</w>
  <w>lúðu</w>
  <w>en</w>
  <w>þessi</w>
  <w>stóri</w>
  <w>þorskur</w>
  <w>sló</w>
  <w>öll</w>
  <w>met</w>
  <c>.</c>
  <c>“</c>
</s><s n="9">
  <w>Eysteinn</w>
  <w>starfar</w>
  <w>á</w>
  <w>bátnum</w>
  <w>Ágústi</w>
  <w>GK</w>
  <w>95</w>
  <w>sem</w>
  <w>gerir</w>
  <w>út</w>
  <w>frá</w>
  <w>Grindavík</w>
  <c>.</c>
</s><s n="10">
  <c>„</c>
  <w>Bara</w>
  <w>settur</w>
  <w>á</w>
  <w>matardiskinn</w>
  <c>.</c>
  <c>“</c>
</s><s n="11">
  <w>Sjómaðurinn</w>
  <w>káti</w>
  <w>er</w>
  <w>í</w>
  <w>skýjunum</w>
  <w>með</w>
  <w>fenginn</w>
  <w>en</w>
  <w>fiskurinn</w>
  <w>verður</w>
  <w>verkaður</w>
  <w>í</w>
  <w>fiskverkuninni</w>
  <revision id="6">
    <original><w>Þorbjörn</w></original>
    <corrected><w>Þorbirni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Grindavík</w>
  <c>.</c>
</s><s n="12">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>algengt</w>
  <w>að</w>
  <revision id="7">
    <original><w>fá</w></original>
    <corrected><w>veiða</w><w>þá</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>svona</w>
  <w>stóra</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Eysteinn</w>
  <w>Örn</w>
  <w>Garðarsson</w>
  <c>,</c>
  <w>sem</w>
  <w>veiddi</w>
  <w>nærri</w>
  <w>50</w>
  <w>kílógramma</w>
  <w>þorsk</w>
  <w>á</w>
  <w>föstudaginn</w>
  <w>var</w>
  <c>.</c>
</s><s n="13">
  <c>„</c>
  <w>Þetta</w>
  <w>er</w>
  <w>bara</w>
  <w>eins</w>
  <w>og</w>
  <w>að</w>
  <w>vinna</w>
  <w>í</w>
  <revision id="8">
    <original><w>Lottó</w></original>
    <corrected><w>lottóinu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="2-1" eid="0"/>
        <error xtype="case-prep" idx="2-1" eid="0" />
        <error xtype="ind4def" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
  <c>“</c>
</s><s n="14">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>rosalega</w>
  <w>stoltur</w>
  <c>.</c>
</s><s n="15">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>búinn</w>
  <w>að</w>
  <w>vera</w>
  <w>á</w>
  <w>sjó</w>
  <w>í</w>
  <w>16</w>
  <w>ár</w>
  <w>og</w>
  <w>þetta</w>
  <w>er</w>
  <w>stærsti</w>
  <w>þorskur</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>veitt</w>
  <c>.</c>
</s><s n="16">
  <w>Þetta</w>
  <w>er</w>
  <w>búið</w>
  <w>að</w>
  <w>bjarga</w>
  <w>sjómannsferlinum</w>
  <c>.</c>
</s><s n="17">
  <w>Farið</w>
  <w>verður</w>
  <w>með</w>
  <w>hann</w>
  <w>eins</w>
  <w>og</w>
  <w>alla</w>
  <w>aðra</w>
  <w>fiska</w>
  <w>sem</w>
  <w>áhöfnin</w>
  <w>veiðir</w>
  <c>,</c>
  <w>hann</w>
  <w>verður</w>
  <w>ekkert</w>
  <w>uppstoppaður</w>
  <w>eða</w>
  <w>slíkt</w>
  <c>.</c>
</s></p></body></text>
</TEI>